DLA-2276-1

NameDLA-2276-1
Descriptionmailman - security update
SourceDebian LTS
ReferencesCVE-2020-12108, CVE-2020-15011

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
mailman (PTS)stretch1:2.1.23-1+deb9u5vulnerable
stretch (security)1:2.1.23-1+deb9u6fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
mailmansourcestretch1:2.1.23-1+deb9u6

Search for package or bug name: Reporting problems